.btn{cursor:pointer}
.btn-style:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;opacity:0;background-color: rgba(234, 183, 5, 0.8);-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;transition:all 0.4s;-webkit-transform:scale(0.5, 1);transform:scale(0.5, 1);}
.btn-style{ position:relative;-webkit-transition:all 0.45s ease-in-out;-moz-transition:all 0.45s ease-in-out;transition: all 0.45s ease-in-out;border:1px solid #7f7f7f;padding:0 40px;}
.btn-style:hover:before {opacity:1;-webkit-transform:scale(1, 1);transform:scale(1, 1);}
.btn-style span {z-index:2;display:block;position:relative;width:100%;height:100%;font-size:16px;font-weight:700;font-family:'Open Sans';height:55px;line-height:55px;}
.btn-style:hover{ border:1px solid #eec537;color:#000;opacity:1}
.inner_section{padding:40px 0}
.about_section h3,.inner_section h3,.inner-page h3{color:#194880;line-height:1.3}
.application_procedure .left_panel{padding-right:100px;padding-top:0px}
.application_procedure .left_panel p strong{color:#000}
.application_procedure .left_panel ul li{font-size:16px;padding:40px 0 0}
.application_procedure .left_panel ul li:first-child{padding:20px 0 0}
.application_procedure .left_panel ul li strong{font-size:30px;font-weight:400;color:#000;display:block;padding-bottom:10px}
.application_procedure .left_panel ul li span{display:block;margin-top:20px}
.application_procedure .left_panel ul li p{padding-bottom:0px}
.application_procedure .left_panel ul li p+span{margin-top:40px}
.application_procedure .left_panel ul li .btn{width:100%;max-width:250px}
.application_procedure .right_panel {padding-top:0px}
.application_procedure .right_panel:after {content:'';background:#bfbfbf;height:1px;position:absolute;bottom:0;left:15px;right:15px;}
.application_procedure .right_panel h3{font-size:26px;}
.application_procedure .right_panel ul {padding:0px 0 0}
.application_procedure .right_panel ul li{font-size:18px;font-weight:300;padding:0px 0 0}
.application_procedure .right_panel ul li:after{content:'';clear:both;display:block;}
.application_procedure .right_panel ul li span{float:right;font-weight:400;}
.accordionBlock{margin:70px 0 40px}
.accordionBlock .accordion .accordion-group{margin-bottom:20px}
.accordionBlock .accordion .accordion-heading a {background:#e5eaee;padding:17px 70px 17px 76px;display:block;font-size:21px;color:#231f20;font-weight:400;position:relative}
.accordionBlock .accordion .accordion-heading a:before {content:'';background:#231f20;position:absolute;top:30px;left:36px;width:8px;height:8px;display:block;}
.accordionBlock .accordion .accordion-heading a.collapsed:after {transform:rotate(0deg)}
.accordionBlock .accordion .accordion-heading a:after {transform:rotate(45deg);content:'';background:url(../images/sprite.png) no-repeat 0px -407px;position:absolute;top:18px;right:20px;width:29px;height:29px;display:block;-webkit-transition: all .5s;-moz-transition: all .5s;transition: all .5s;}
.accordionBlock .accordion .accordion-body{background:#fffaf7;}
.accordionBlock .accordion .accordion-body .accordion-inner{padding:20px 76px 50px 76px;color:#191919;}
.accordionBlock .accordion .accordion-body p,.accordionBlock .accordion .accordion-body ul li{font-weight:300;font-size:16px;padding:20px 0 0}
.accordionBlock .accordion .accordion-body p strong,.accordionBlock .accordion .accordion-body ul li strong{color:#191919}
.accordionBlock .accordion .accordion-body a{color:#2e3192;font-weight:400}
.accordionBlock .accordion .accordion-body a:hover{opacity:0.7}
.accordionBlock .accordion .accordion-body .btn{color:#fff;}

.help_line ul li { padding-bottom:30px;}
.help_line ul li h6 {padding-bottom:10px;}
.help_line h3 {font-size: 30px; font-weight: 400; color: #000; display: block; padding-bottom: 40px;}

.inner_section.jee_2018{padding-bottom:0}
.timeline{background:#fffaf7;padding:45px 0 50px;margin-bottom:60px}
.timeline:after{content:'';clear:both;display:block;}
.timeline ul{padding-top:30px}
.timeline ul:after{content:'';clear:both;display:block;}
.timeline ul li{display:inline-block;width:49.5%;font-size:21px;border-top:1px solid #ece7e6;padding:10px 20px;float:left;}
.bullet_list{margin:20px 0}
.bullet_list li{padding:20px 0 0 25px;position:relative;font-size:16px;font-weight:400;line-height:1.4}
.bullet_list li em{display:block;padding-top:20px}
.bullet_list li a,.text_link{color:#2e3192;}
p .text_link{color:#666;font-weight:700}
.recognitions-accreditations-sec2 .tab-content p .text_link{color:#fff;}
.link_style{color:#edba16;font-weight:400}
.link_style:hover{opacity:.7;color:#edba16;}
h3 .text_link{display:inline-block;font-size:16px;font-weight:400;margin-left:30px}
.bullet_list li:before {content:'';background:#edba16;position:absolute;top:26px;left:0px;width:6px;height:6px;display:block;border-radius:26px}
.helpline{background:#6e1c12;padding:70px 0 50px;margin:60px 0 0;color:#fff}
.helpline p{color:#fff;padding-bottom:40px}
.helpline p strong{color:#fff}
.helpline a{color:#edba16;font-weight:400}
.helpline a:hover{opacity:0.7}
.helpline h2.heading:before{background-color:#803830}
.helpline h2.heading span{background-color:#6e1c12}
.inner_section.faqs{padding-top:20px}
.inner_section.career_test{padding-bottom:0px}
.alert-primary.inline{display:inline-block;background:#535277;border-color:#535277;border-radius:0;color:#fff;margin-bottom:30px;padding:20px 30px 20px 75px;position:relative;font-size:18px;font-weight:700;}
.alert-primary.inline:before{content:'';background:url(../images/sprite.png) no-repeat 0px -496px;width:23px;height:29px;display:block;position:absolute;top:18px;left:24px;}
.inner_section.career_test .timeline{margin-bottom:0px;padding:70px 0}
.inner_section.career_test .timeline h2.heading span{background-color:#fffaf7}
.inner_section.career_test .timeline .top_text{font-size:32px;font-weight:300;text-align:center;max-width:90%;margin:0 auto 50px}
.inner_section.career_test .timeline ul{padding-top:0}
.inner_section.career_test .timeline ul li{display:inline-block;width:33%;font-size:16px;border-top:none;padding:10px 20px;float:left;text-align:center}
.inner_section.career_test .timeline ul li span{display:block;border:2px solid #eebf00;width:128px;margin:0 auto 20px;border-radius:50%;height:128px;line-height:128px;font-size:72px;font-family:'Roboto';}
.inner_section.career_test .timeline ul li:nth-child(2) span{border-color:#ef8d5e;}
.inner_section.career_test .timeline ul li:nth-child(3) span{border-color:#357c59;}
.form-group{position:relative}
.inner_section.admission_login{padding-top:20px}
.inner_section.admission_login p strong{color:#000}
.admission_login .left_panel{padding-right:50px;}
.admission_login .left_panel .form-group{margin-bottom:30px}
.admission_login .left_panel .form-group .form-control-placeholder{position:absolute;top:0;left:0;font-weight:300;font-size:36px;z-index:1;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;color:#4c4c4c;}
.admission_login .left_panel .form-group.floating-placeholder .form-control + .form-control-placeholder{top:-20px;font-weight:600;font-size:14px;color:#000;}
.admission_login .left_panel .form-control{border:none;border-bottom:1px solid #bfbfbf;border-radius:0;font-weight:300;font-size:36px;background:transparent;position:relative;z-index:2;padding:0}
.admission_login .left_panel .btn-link{color:#000;text-transform:none;font-size:16px}
.admission_login .left_panel .btn-link:hover{color:#000;text-decoration:none;opacity:0.7}
.admission_login .right_panel{background:#fffaf7;padding-bottom:30px;padding-top:20px}
.admission_login .right_panel p{padding:20px 40px 10px 40px}
.education_loan .bullet_list{margin:0}
.education_loan .bullet_list li:first-child{padding-top:0}
.education_loan .bullet_list li:first-child:before{top:8px}
.education_loan .responsive_tabs .responsive-tabs.nav-tabs li a{padding-left:20px}
.education_loan .responsive_tabs .responsive-tabs.nav-tabs li a img{float:left;margin:8px 30px 0 0;width:90px}
.bankInfo{background:#fff;margin:60px 0;padding:40px}
.bankInfo ul:after{content:'';clear:both;display:block;}
.bankInfo ul li{display:inline-block;width:49.5%;font-size:21px;border-top:1px solid #ece7e6;padding:12px 10px;float:left;}
.bankInfo ul li.head{font-size:26px;font-weight:700;border-top:none;padding:0 10px 18px;}
.bankInfo ul li.wd100{width:100%;float:none;}
.bank_loan{padding:70px 0}
.bank_loan h2{font-weight:300;max-width:90%;margin:0 auto;}
.bank_loan ul{margin:40px 0 0}
.bank_loan ul:after{content:'';clear:both;display:block;}
.bank_loan ul li{float:left;width:25%;text-align:center;padding:20px;border-top:1px solid #dfdfdf;border-right:1px solid #dfdfdf;}
.bank_loan ul li:nth-child(1){border-top:none;}
.bank_loan ul li:nth-child(2),.bank_loan ul li:nth-child(3),.bank_loan ul li:nth-child(4){border-top:none;}
.bank_loan ul li:nth-child(4n){border-right:none;}
.bank_loan ul li a{display:block}
.bank_loan ul li img{display:inline-block}
.event_list h4{padding-top:30px;font-size:14px;}
.event_list p{padding-top:30px;}
.event_list p.studnt_wrk_text strong{padding-bottom:30px;display:inline-block}
.event_list ul.row li{padding-bottom:50px;}
.event_detail h2{font-weight:300;padding-top:0px;padding-bottom:30px}
.event_detail h4{font-size:16px;}
.event_detail h4 span{padding:0 10px}
.media_coverage .card-columns1{position:relative;}
.media_coverage .card-columns1:after{content:'';clear:both;display:block;}
.media_coverage .card-head{padding:20px;}
.media_coverage .card-block{padding:30px;background:#fafafa;margin:1px}
.media_coverage p{padding-bottom:0}
.media_coverage h4{font-size:14px}
.media_coverage h4 em{font-weight:400}
.cardgroup {position:absolute;padding:0;background-color:white;min-height: auto;border:1px solid #bfbfbf;min-height:1px;width:31.66%;margin:0 1.25rem 1.25rem 0;}
.submenu{margin:20px 0 0}
.submenu [class*=col]{display:flex}
.submenu [class*=col]:hover{display:flex}
.submenu [class*=col] .menubox{border-bottom:3px solid #cfd0e7;padding:13px 10px 13px 15px;width:100%;position:relative;min-height:155px; border-top:solid 1px transparent; border-left:solid 1px transparent; border-right:solid 1px transparent;}
.submenu [class*=col] .menubox:hover{border-bottom:3px solid #000000;padding:13px 10px 13px 15px;width:100%;position:relative;min-height:155px;  background:#e5eaee}
 .menubox h5 {font-size:18px;}
.submenu [class*=col] .menubox.active_box {border-bottom:3px solid #000000;padding:13px 10px 13px 15px;width:100%;position:relative;min-height:155px;  background:#e5eaee}

.submenu [class*=col] .menubox .active{color:#194883;}
.submenu [class*=col] .menubox a.link{background:url(../images/sprite.png) no-repeat 0px 0px;width:23px;height:11px;display:block;bottom:18px;position:absolute;right:16px}
.submenu [class*=col] .menubox ul.row{margin-top:20px; margin-bottom:15px;}
.submenu [class*=col] .menubox ul.row>li{font-size:21px;line-height:1.6}
.submenu [class*=col] .menubox ul.row>li ul li{font-size:15px;font-weight:400;line-height:1.8;display:inline-block;vertical-align:top;width:32.3%;padding-left:18px;position:relative; padding:3px 10px}
.submenu [class*=col] .menubox ul.row>li ul li:before{content:'';width:4px;height:4px;background:#000;border-radius:20px;top:11px;left:0;position:absolute;}
.infra_lab_biotechnology .bullet_list{-webkit-column-count:3;-moz-column-count:3;column-count:3;margin-bottom:50px}
.infra_lab_biotechnology .bullet_list li{padding-right:70px;padding-top:15px;line-height:1.6}
.infra_lab_biotechnology .bullet_list li:before{top:24px;}
.bg_brown2{background:#e9d9b8;}
[class*=col].bg_brown2 .row{max-width:360px;margin:50px auto 0}
[class*=col].bg_brown2 .row .col{padding:0 5px;text-align:center}
[class*=col].bg_brown2 .row .col img{display:inline-block}
.linkBox{background:#f4ecdb;padding:40px;margin:50px 0;font-size:16px;font-weight:700;}
.infra_initiative ul.sport_event{border-top:1px solid #dfdfdf;margin:20px 0 0}
.infra_initiative ul.sport_event:after{content:'';clear:both;display:block;}
.infra_initiative ul.sport_event li{border-bottom:1px solid #dfdfdf;float:left;width:33.3333%;padding:13px 20px;font-size:16px;}
.infra_initiative h2.text-center{max-width:78%;font-weight:400;margin:70px auto 0}
.initiative_icon{text-align:center;margin:40px 0 0}
.initiative_icon img{display:inline-block;}
.inner_section.infra_academy{padding-bottom:80px}
.bg-purple{background:#77476d;}
.bg-purple img{margin:0 auto}
.bg-lighter{background:#e9eff3;padding:30px 30px 52px}
.bg-lighter p{font-weight:400;padding-bottom:30px}
.bg-lighter ul li{display:inline-block;vertical-align:top;width:31%;border-left:3px solid #fecc00;position:relative;padding:5px 0 0 100px;text-transform:uppercase;font-size:16px;font-weight:400;}
.bg-lighter ul li:first-child{border-left:none;}
.bg-lighter ul li img{position:absolute;top:0;left:15px;}
.inner_section.infra_live{padding-bottom:0}
.accommodation_testimonial{background:#674e3b;color:#fff;margin-top:100px}
.accommodation_testimonial img{display:block;}
.accommodation_testimonial p{font-size:21px;color:#fff;position:relative;font-weight:300;padding:100px 70px}
.accommodation_testimonial p .left{position:relative;background:url(../images/sprite.png) no-repeat 0px -550px;width:53px;height:51px;display:block;margin-bottom:30px;}
.accommodation_testimonial p .right{position:relative;background:url(../images/sprite.png) no-repeat -74px -550px;width:53px;height:51px;display:block;margin-top:30px;}
.inner_section.infra_eateries,.inner_section.infra_other_facility{padding-bottom:100px}
.inner_section.infra_other_facility h3{font-size:21px;margin-top:50px;padding-right:40px}
.inner_section.infra_other_facility h5{margin-top:40px;padding-right:40px}
.inner_section.infra_other_facility p{margin-top:0px;padding-right:40px}
.inner_section.infra_other_facility h3 + p{margin-top:40px}
.inner_section.infra_security{padding-bottom:0;}
.inner_section.infra_security .full_box{background:#7b5232;color:#fff;margin-top:100px}
.inner_section.infra_security .full_box img{display:block}
.inner_section.infra_security .full_box p{font-size:21px;color:#fff;position:relative;font-weight:300;padding:30px 70px}
.inner_section.infra_security .full_box p .left{position:relative;background:url(../images/sprite.png) no-repeat 0px -550px;width:53px;height:51px;display:block;margin-bottom:30px;}
.inner_section.infra_security .full_box p .right{position:relative;background:url(../images/sprite.png) no-repeat -74px -550px;width:53px;height:51px;display:block;margin-top:30px;}
.inner_section.infra_security .full_box p b{display:block;padding:40px 0}

.leadership1 {padding:16px 0 0;}
.leadership h3 {color: #000; font-size: 30px; font-weight: 700;padding-bottom: 30px; text-align: left;}
.leadership .leader_text p { padding-right:50px; padding-bottom: 0px;}
.leadership .group_leader { }
.leadership .leader_name_box {position:relative; padding-top:50px;     padding-left: 0px;}
.leadership .leader_name_box .leader_text_box { font-size: 24px; font-weight: 300; padding:0 12px 32px 0;}
.leadership .leader_name_box .leader_text_box2 {font-weight:700; font-size: 24px; padding-bottom: 22px;}
.leadership .leader_name_box p {padding-bottom:16px;}
.leadership .leader_img {padding-left: 38px;}
.leadership .leader_part .text {font-size:24px; font-weight:300;}
.leadership .leader_part .text span {font-weight:700;}

.quality p span {font-weight:700;}
.quality .quality_box .col-md-4.col-md-4.col-lg-4.col-xl-4 {padding:11px;}
.quality .certificate { background:#f5f7f4;}
.quality .bb_sing { width:100%; background:#8379af;}
.quality .bb_sing .text { width:100%; background:#8379af; font-size: 24px; font-weight: 300; color:#FFF; padding:60px 40px 0;}
.quality .bb_sing .text2 span {font-weight:700; font-size:24px; color:#FFF; padding-left:40px;}
.quality .benifit .head {font-size:30px; font-weight:700;}
.quality .bb_sing p {color:#FFF; padding-left:40px}

.top_placements .pleace {font-size:24px; font-weight:700; border-right:solid 1px #dfdfdf; width:48%; float:left}
.top_placements .pleace2 {font-size:24px; font-weight:700; width:48%; float:left; padding-left:49px;}
.top_placements h3 {font-size:30px; font-weight:700;}
.top_placements .bullet_box {width:100%;}
.top_placements .bullet_box ul {}
.top_placements .bullet_box ul li {padding: 17px 0;display: inline-block;vertical-align: top;width: 24.7%;position: relative;}
.top_placements .bullet_box ul li:after {content: '';position: absolute;bottom: 0;height: 1px;width: 90%;background: #bfbfbf;left: 0;}
.technology_box p {padding-right:65px;}
.technology_box2 {background:#e2e6e7;}
.technology_box2 p {padding-right:50px;}
.tech .bullet_list { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; margin-bottom: 50px;}
.tech .bullet_list li { padding-top: 23px;}
.tech .bullet_list li:before { content: ''; background: #edba16; position: absolute; top: 31px; left: 0px; width: 6px; height: 6px; display: block; border-radius: 26px;}
.beyond_color { background:#e3ebea;}
.beyond_color .head {font-size:24px; font-weight:300; padding-top:168px;    padding-right: 70px;}
.beyond_color .head2 {font-size:24px; font-weight:700;}
.direc p {padding-right:50px;}
.grooming p {padding-right:30px;}
.beyond_color .head3 {font-size:24px; font-weight:300; line-height:36px;padding-right: 70px;}

.legt_bg {background-color: #654036; padding: 0;}
.col-md-4.col-md-4.col-lg-4.col-xl-4.d-flex.legt_bg::before { content: ''; right: 100%; width: 2000%; height: 100%; background: #654036; position: absolute; top: 0px;}
.left_bg_color img {width:100%;}
.main_global {position:relative;}
.main_global .top_text {position: absolute; top: 0; background: #edba16; padding: 30px 44px;}
.main_global .owl-nav .owl-prev:before {
    background-image: url(../images/slider_left.png);
    width: 23px;
    height: 44px;
    display: inline-block;
    content: '';
	left: 27px;
    position: absolute;
    top: 40%;
}

.main_global .owl-nav .owl-next:before {
    background-image: url(../images/slider_right.png);
    width: 23px;
    height: 44px;
    display: inline-block;
    content: '';
	right: 27px;
    position: absolute;
    top: 40%;
}

.main_global .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: none;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
 
}
.main_global .owl-nav [class*=owl-]:hover {
    background: none;
    color: #FFF;
    text-decoration: none;
}
 
.main_global .owl-dots {display:none;}
.global_international h3 {text-align: center!important;padding-bottom:20px}
.global_international p{text-align:center}

.institutional_logo {width:100%;}
/*.institutional_logo ul {columns: 6; -webkit-columns: 6; -moz-columns: 6;}*/
.institutional_logo ul { padding:0;}
.institutional_logo ul li { width:16%; display:inline-block}
.bullet_list ul li span { float:right; text-align:right;width: 5%;}

.ranked {text-align:center; border:solid 1px #dfdfdf;}
.renking_head h3 span {color:#194883}
.ranking_bg {background: url(../images/ranking_book.jpg);
    background-size: 100%;height: 300px;}

.rnaking_col .col { border-bottom:solid 1px #dfdfdf; margin:20px}
.rnaking_col .col p span {color:#194883; font-weight:600;}


.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

 .navbar-expand-lg .navbar-nav .dropdown-menu {width: 95%; left: 0%; border-radius: 0; background: #1a1a1a; border: none;}
 
.about_section .about_section1 {position:relative;}
.about_section .about_rank {position: absolute; top: -40px; right: 50px;}
.about_section .about_section1 p {padding-right: 21%;}
.about_section .head {font-size:36px; font-weight:300; text-align:center; padding:0 130px; margin-top:10px;}
.about_section .padt40 {padding-top:40px;}
.about_section .goverment_box {border-bottom:solid 1px #dfdfdf;    height: 380px;}
.about_section .goverment_box2 {border-bottom:solid 1px #dfdfdf;    height: 349px;}
.about_section .about_ranking {background-color:#f2eee8;}
.about_section .about_ranking h3 {padding:40px 30px;}
.about_section .amity_logo {text-align:center;}
.about_section .about_ranking p {padding:20px 50px 0;}
.about_section .about_world { position:relative;}
.about_section .about_world p {width:100%; position:relative;}
.owl-carousel10 .owl-carousel .owl-stage-outer  {padding-top:50px;}
.owl-carousel11 .owl-carousel .owl-stage-outer  {padding-top:50px;}
.about_section .about_campus .head {border-bottom:solid 1px #dfdfdf; padding-bottom:40px;}
.owl-carousel11 .owl-stage-outer.owl-height {padding-top:80px!important;padding-bottom: 126px;}
.owl-carousel12 .owl-stage-outer.owl-height {padding-top:80px!important;}
.owl-carousel10 .owl-stage-outer.owl-height {padding-top:53px!important;}
.owl-carousel10 .infra_name1 {width:250px; overflow:hidden}
.owl-carousel10 .infra_name {position: absolute; top: -50px; right: 86px; border: solid 1px #9f9f9f; padding: 9px 25px;}
.about_lib .owl-nav .owl-prev {
    top: auto;
    right: auto;
    position: relative;
}
.about_lib .owl-nav [class*=owl-] {
    border-radius: 0;
    font-size: 0;
    background-repeat: no-repeat;
    background-color: rgb(0, 0, 0);
    padding: 10px 15px;
    margin: 0;
    float: right;
}

.about_lib .owl-nav .owl-prev:before {
    background-image: url(../images/left-aerrow.png);
    width: 10px;
    height: 20px;
    display: inline-block;
    content: '';
}

.about_lib .owl-nav .owl-next {
    top: auto;
    left: auto;
    position: relative;
    margin-right: 1px;
}

.about_lib .owl-nav [class*=owl-] {
    border-radius: 0;
    font-size: 0;
    background-repeat: no-repeat;
    background-color: rgb(0, 0, 0);
    padding: 10px 15px;
    margin: 0px 1px;
    float: right;
}

.about_lib .owl-nav .owl-next:before {
    background-image: url(../images/right-aerrow.png);
    width: 10px;
    height: 20px;
    display: inline-block;
    content: '';
}
.about_lib .owl-nav {position: absolute; top: -7px; right: 0;}
.photo_gallery .card-block {padding:10px;}
.photo_gallery .card-head {padding:10px;}
.mega_menu .menu_boxx {background: #363636;color: #e7b416; position: absolute; bottom: 0; padding: 15px; font-size: 18px;  text-transform: capitalize; font-weight: 600;left:13px;right:13px;text-align:center;}
.menu_col4 .col-md-4 {padding:7px 13px;}
.menu_col4 .col-md-4 img{width:100%}
.menu_col4 .col-md-4 a:hover {color:#FFF;}
.right_mega_menu ul li {color:#FFF;font-size: 18px;  text-transform: capitalize; font-weight: 600; border-bottom:solid 1px #373737; padding:20px;}
.right_mega_menu ul li a {color:#FFF;}
.right_mega_menu ul li a:hover { color:#e7b416;}
#colorbox.inline_content{background:none;}
.bg_box{background:#535277;margin:40px 0 0;padding:22px 50px 40px 140px;position:relative;min-height:130px;}
.bg_box:before{content:'';background:url(../images/sprite.png) no-repeat -149px -549px;position:absolute;top:40px;left:40px;
display:block;width:70px;height:70px;}
.accordionBlock .accordion .accordion-body .bg_box p{color:#fff;font-weight:700}
.helpline .modal-dialog {max-width:700px;width:95%}
.modal-header {position:relative;}
.modal-header button.close{position:absolute;right:10px;}
.modal-content{color:#000;}
.modal-content .table_style th{border-top:none;}
.modal-content .table_style td, .modal-content .table_style th{padding:10px;font-size:14px;}
.scholarship-scheme-sec3 ul li a{min-width:363px;}
#mainNav .mega_menu {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    background: #000;
    width: 120%;
    height: 90%;
    max-width: 110.6%;
    padding-bottom: 30px;
}
#mainNav .navbar-nav{position:relative}
#mainNav .navbar-nav .nav-item:hover .mega_menu{display:block;}
/*#mainNav .mega_menu:before { content: ''; right: 100%; width: 2000%; height: 100%; background: #000; position: absolute; top: 0px;}
#mainNav .mega_menu:after { content: ''; left:calc(100% - 1px); width: 2000%; height: 100%; background: #000; position: absolute; top: 0px;}*/

#mainNav .navbar-nav .nav-item:hover .span_icon { content:''; background: url(../images/drop_down.png) no-repeat; width:11px; height:6px; position: absolute; top: 100%; left:0; right:0; margin:0 auto;z-index: 99999}

.mega_menu h4 { font-size:30px; font-weight:300; color:#FFF;     text-transform: capitalize;}
.mega_menu .bullet_menu2 {position:relative;}
.mega_menu .bullet_menu { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; margin-bottom: 25px;}
    .mega_menu .bullet_menu li {
        padding-top: 13px;
        color: #b2b2b2;
        font-size: 14px;
        font-weight: normal;
        position: relative;
        padding-left: 20px;
        text-transform: capitalize;
        text-align: left;
    }
.mega_menu .bullet_menu ul li:before { content: ''; position:absolute; background: #edba16; top: 20px; left: 0px; width: 6px; height: 6px; display: block; border-radius: 26px;}
.mega_menu .bullet_menu li a {color:#FFF; }
.mega_menu .bullet_menu li a:hover { color:rgb(234, 183, 22);}
.mega_menu .menu_text {color:#b2b2b2; font-size:14px; font-weight:400; text-transform:capitalize; width:100%; padding:4px 0; text-align:left; }
.mega_menu .menu_text a {color:#FFF;}
.mega_menu .menu_text a:hover {color:rgb(234, 183, 22);}
.mega_menu .nav-tabs .nav-link{border:none;position:relative;}
.mega_menu .nav-tabs .nav-link.active:after{content:'';position:absolute;bottom:-4px;background:#fff;height:4px;width:100%;left:0;}
.mega_menu .menu_text_img {vertical-align: middle; padding: 0 12px 3px 0;}
.mega_menu .nav-tabs .nav-item a.nav-link.hover,
.mega_menu .nav-tabs .nav-item a.nav-link.active {font-size:30px; font-weight:300; color:#FFF; background:none; border-top: 0; border-right: 0; border-left: 0; text-transform:capitalize; padding:0 0 26px 0;} 
.mega_menu .nav-tabs .nav-item a.nav-link {font-size:30px; font-weight:300; color:#FFF; background:none;text-transform:capitalize; padding:0 0 26px 0;}
 
.mega_menu .nav-tabs .nav-item a.nav-link:hover {border: none;}
.mega_menu .nav-tabs {border-bottom:solid 1px rgba(204, 202, 202, 0.5); width:97%;} 
.mega_menu .tab-content p {font-weight:300; text-transform:capitalize; color:#FFF;}
.menu_nav ul {columns: 3;  -webkit-columns: 3;  -moz-columns: 3;}
    .menu_nav ul li {
        font-size: 13px;
        color: #b2b2b2;
        text-transform: capitalize;
        font-weight: 600;
        line-height: 22px;
        text-align: left;
    }
.menu_nav ul li a {color: #b2b2b2;}
 
.menu_nav ul li a:hover { color:rgb(234, 183, 22);}
.mega_menu .menu_top {margin-top: 35px;}
 .logo {z-index:9999;}
.sub_head {font-size: 36px;  font-weight: 300;}
.indust_section .bot_line {border-bottom: solid 1px #dfdfdf; padding-bottom: 50px;}
.indust_section .about_world p {width: 97%; position: absolute;}
.about_lib3 .item {padding:5px;}
.about_lib4 .item {padding:5px;}
.blobal_guru h3 {text-align:center; padding:0 250px}
.blobal_guru img {-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.global_guru_box {background:#fafafa; height:140px; padding:32px}
.about_lib4 .head { font-size: 21px; font-weight: 300; color: #194880; line-height: 26px; margin: 0; padding: 0; text-align:left}

.apply_now_box {background: #fffaf8; padding: 25px; border-top: solid 4px #cf6e5e; height:100%;}
 .apply_now_box .bullet_list li {  padding-top: 0; padding-bottom: 30px;}
.apply_now_box .bullet_list li:before { top: 11px;}
.over {overflow:hidden;}
.apply_now_box .bullet_list li a {color:#191919;}
.pad_right {padding-right: 87px; padding-left: 30px;}
.bod_left { border-left: solid 1px #dfdfdf; padding-right:30px;}
.padd_right {    padding-left: 30px;}
.boder_bot {border-bottom: solid 8px #eca941;  margin-right: 20px;}
.boder_bot img{ display:block}
.stalwarts_box .text_text {font-size:24px; font-weight:300}
.stalwarts_box { padding:140px 117px 31px 140px;}
.stalwarts_box .text_text span {font-size:24px; font-weight:600}

.stalwarts_box2 .text_text {margin: 27px 0 0;  width: 64%;  border-bottom: solid 1px #dfdfdf;  padding-bottom: 27px;}
.stalwarts_box2 .text_text span {font-size:24px; font-weight:600; border-bottom: solid 0px #dfdfdf;  padding-bottom: 27px}
.social_box .text_text {font-size:24px;font-weight:300;line-height:36px;color:#191919}
.social_box .social_left {width:70%;float:left;}
.social_box .social_right {width: 30%;  float: right;}
.social_box .text_text span {font-size:24px;font-weight:600;border-bottom:solid 0px #dfdfdf;padding-bottom:27px}
.boder_bot2 img {display:block;}
.boder_bot2 { border-bottom:solid 8px #eca941;margin-right:0;}
.social_box .padd_bot {padding-bottom:46px;}
.thrust_areas .bullet_list {margin:0;}
.thrust_areas .bullet_list li { padding-top: 0px; padding-bottom: 30px; padding-right: 28px;}
.thrust_areas .bullet_list li:before { top: 10px;}
.thrust_areas .col-md-4.col-md-4.col-lg-4.col-xl-4 { padding-right: 25px;}

.social_box .border_line  {border-bottom: solid 1px #dfdfdf; padding-bottom:50px;}
.social_box .amishta_box {padding-top:115px;}
.social_box .amishta_box p{padding-right:36px;}
.social_box .social_org h3 {text-align:center;}
.social_box .asta {    border-bottom: solid 2px #7f7f7f; padding-bottom: 38px;}
.social_box .amishta_box2 {padding-top:68px;}
.social_box .amishta_box2 p{padding-right:36px;}
.home-sec3 {overflow:hidden;}

.test-content-main2 {
    padding: 50px;
    text-align: left;
    background-color: #FFF!important;
    margin-top: -120px;
    padding-top: 140px;
}
.test-content-main2 h3 {
    font-size: 32px;
    font-weight: 300; text-align:center;
    padding-bottom: 15px;
}
.test-content-main2 h4 {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 5px;
}
.test-content-main2 .bullet_list {text-align:left; margin:0}

.test-content-main2 .form_box {width:40%; margin-left:50px; display:inline-block;}
.test-content-main2 input[type=submit] {
    background: url(../images/sprite.png) no-repeat -174px -520px;
    border: none;
    outline: none;
    width: 60px;
    height: 30px;
    text-indent: -99999px;
    cursor: pointer;
}

.student_achiv_home h2 {position: absolute; z-index: 9999; left:50px;top:57px;text-align:right;width:505px;}
.student_achiv_home h2 span {display:block}
.student_achiv_home .home-sec5-carousel {width: 555px; background-color: #e2b025; padding: 50px; margin-left: 50px; padding-top: 178px; position:absolute;min-height: 400px;}

.student_achiv_home .owl-dots {display:none;}

   .student_achiv_home .owl-nav {
    position: absolute;
    left: 25%;
    top: 340px;
}
 
.student_achiv_home    .owl-nav [class*=owl-] {
    border-radius: 0;
    font-size: 0;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px 15px;
    margin: 0;
    float: right;
    margin-right: 1px;
}

.student_achiv_home   .owl-nav .owl-prev:before {
    background-image: url(../images/left-aerrow.png);
    width: 10px;
    height: 20px;
    display: inline-block;
    content: '';
}

.student_achiv_home  .owl-nav [class*=owl-] {
    border-radius: 0;
    font-size: 0;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px 15px;
    margin: 0;
    float: right;
    margin-right: 1px;
}

.student_achiv_home    .owl-nav .owl-next:before {
    background-image: url(../images/right-aerrow.png);
    width: 10px;
    height: 20px;
    display: inline-block;
    content: '';
}

.home-sec4-content2 {
    position:relative;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 99999;
}
.home-sec4-content2 .slider_text {position: absolute; top: 0; width: 500px; z-index: 999999999;}

.slider_student {width: 555px;
    background: #ccc;
    position: absolute;
    top: 0;
    z-index: 9;
    height: 400px;
    left: 50px;}

.student_achiv_home .owl-nav {left:0%; width:560px}
.parents_section .bullet_list {margin:0;}
.student_section .headIng {font-size:21px; font-weight:300; line-height:36px; padding-right:50px; padding-bottom:30px;}
.contact_number p {padding-right: 55px;}
.contact_number h3.mt-5 {margin-top:60px!important;}
.ftr-colm2 p a:hover {color:#666;}
.contact_us .accordion.pb-4{padding-bottom:10px!important}

.menu_col4 .col-md-6 h4 {
    border-bottom: solid 1px rgba(204, 202, 202, 0.5);
    padding: 0 0 10px 0;
    width: 95%;
    text-align: left;
}
.menu_col4 .col-md-12 h4 {
    border-bottom: solid 1px rgba(204, 202, 202, 0.5);
    padding: 0 0 10px 0;
    width: 95%;
    text-align: left;
}




@media (max-width: 767px) and (min-width: 320px) {
.inner-hadding h1 { font-size: 22px; padding: 10px 0 10px;}	

}


@media (max-width: 1440px){
.ranking_bg {height:250px;}
    .right_mega_menu ul li {
        padding: 12px 0;
        font-size: 14px;
        text-align: left;
    }
.mega_menu .menu_boxx {font-size: 16px; }
.mega_menu .bullet_menu li  {font-size:16px;}
.mega_menu h4 {font-size:20px;}
.mega_menu .nav-tabs .nav-item a.nav-link.active {font-size:22px;}
.mega_menu .nav-tabs .nav-item a.nav-link { font-size:22px!important;}
.global_guru_box {background:#fafafa; min-height:110px; padding:20px}
.about_lib4 .head { font-size: 18px;}
.student_achiv_home .owl-nav {left:0%; max-width:560px;width:100%}
.stalwarts_box { padding:70px 117px 31px 140px;}
.social_box .social_left {
    width: 70%;
    float: left;
}
.social_box .social_right {
    width: 30%;
    float: right;
	    padding-left: 25px;
}
.social_box .text_text {
  font-size: 21px;
    font-weight: 300;
    line-height: 27px;
}

.accommodation_testimonial p {padding: 57px 67px;}
.full_box .d-flex {display:block!important;}
.infra_it .text {
    font-size: 20px;
    font-weight: 300;
    line-height: 26px;
    color: #FFF;
    padding: 20px 0;
}

.infra_it .name {
    font-size: 24px;
    font-weight: 700;
    color: #FFF;
    padding: 10px 0 19px 0;
}
.inner_section.infra_security .full_box p b {padding:15px 0;}
.inner_section.infra_security .full_box p .left {margin-bottom:15px;}
.inner_section.infra_security .full_box p .right {margin-top:5px;}
.inner_section.infra_security .full_box p {font-size:18px;}
.academia-sec3 span img {height: auto;}
.academia-sec3-right {padding: 20px 50px 0px 15px;}
.teaching-faculty-sec1 ul li img { width:100%; height:243px;}

.home-sec2 .why_box .why-amity-left h3 { font-size:16px; padding-left: 90px;}
.home-why-amity h2 {font-size:28px;}
.why-amity-left h3 {padding-bottom:20px;}
.home-sec2 .why-amity-left a {margin:5px 10px;}
.why-amity-left a {
    float: right;
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    padding: 7px 0;
    font-size: 16px;
    font-weight: 600;
    width: 265px;
    height: 40px;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}

.home-sec2 .why_box2 .owl-carousel1 ul li h3 { font-size: 24px; color:#FFF}
.home-sec2 .why_box2 .owl-carousel1 ul li p {color:#FFF; font-size:12px; font-weight:600}
.home-sec2 .why-amity-left .text_why h4 {font-size:16px;}
.home-sec2 .why-amity-left .text_why2 {font-size:40px;}
.home-sec5 h2 { font-size:36px; }
.home-sec3 h2 {font-size:36px;}
.home-sec5-colm h4 {padding:30px 30px 0}
.home-sec4-colm1 h3 {font-size:23px;}
.home-sec4-colm2 ul li {padding-bottom:30px;}
.home-sec4-colm3 .owl-carousel4 ul li img {height:90%;}
.home-sec4-colm3 .owl-carousel4 ul li span {padding-bottom:10px;}
.home-sec4-colm3 .owl-carousel4 ul li {padding-bottom:0px; width:82%}
.home-sec4-colm2 ul li { padding-bottom:0;}
.home-sec6 .tab-content {padding:30px;}
.happening-colm-img {height:230px; min-height:230px;}
.happening-colm-color {min-height:230px;}
.happ-content h3 {font-size:20px;}
 
.home-sec5 span img {height:auto;}
.happening-colm-img span img {min-height:230px;}
.home-sec2 .carousel-indicators li a {    font-size: 14px; font-weight: 700;}
.home-sec2 .why_box2 {padding:47px 30px 20px;  width: 55%; float: left;}
.home-sec2 .why_box2 .owl-carousel1 .owl-item ul li {padding-right:10px;}
.home-sec2 .why_box { width: 43%; float: left;}
.home-sec2 .why-amity-left { width: 100%; padding-right: 30px;}
.secon_banner_campus {padding: 17px 20px!important; background: #000!important; color: #FFF!important; font-size: 14px!important; width:15%;}
.home-sec2 .carousel-indicators {bottom:64px;}
.event-colm-img {height: 240px;min-height: 230px;}
.event-colm-img2 {height: 240px; min-height: 230px; width:100%;}
.course_info p strong { font-size: 26px;  display: block; padding-bottom: 11px;}
.inner_section.programmes_detail .course_info p {font-size:16px;}
.course_info .bg_offwhite ul li {font-size:16px;}
.course_info .bg_offwhite ul li span {padding-top:10px;}
.program_list ul li.item .slide_content p {padding-right:50px;}
.program_list ul li.item .slide_content p strong {padding-bottom:8px;}
.last_date p {font-weight: 200; font-size: 38px; line-height: 43px;}
.home-sec6 .responsive-tabs-container { padding-top:30px;}
abbr.all-research-btn {right:20%!important;}
.test-content span img {border-radius: 50%;  width: 250px; display:table;}
.submenu [class*=col] .menubox ul.row>li {font-size:18px;}
.scholarship-scheme-sec5 {margin-top:44px;}
.responsive_tabs .responsive-tabs.nav-tabs li a { display: block; width: 100%; height: 100%; padding-bottom: 50px; padding-right: 60px; font-size: 18px; font-weight: 300;}
.text_center img { height:100px}
.teaching-faculty-detail-sec1 .card-header {font-size:18px;}
.last_date p {font-weight: 200; font-size: 22px; line-height: 33px; padding-top: 15px;}

/*.inner-hadding h1 {padding-top:20px;}*/
.about_section .about_ranking h3 {padding: 40px 30px 0; font-size: 24px;}
.social_box .amishta_box {padding-top: 35px;}
.last_date3 p{font-weight:200;font-size:20px;}
.last_date2 p{font-weight:200;font-size:20px;}
.course_info p strong {color:#000; font-size:18px; font-weight:600; padding-bottom: 20px;}
.inner_section.programmes_detail .course_info p {color:#000; font-size:14px;}
.course_info .bg_offwhite ul li span {padding-top:40px;} 
.course_info .bg_offwhite ul li span { color:#000; font-weight:900;}
.container, .responsive_tabs .responsive-tabs, .responsive_tabs .tab-container .tab-content { max-width: 1470px; width: 100%;}
.rank_top {background:#184471; padding:40px; color:#FFF}
.top_placements h3 {font-size:24px;color:#000;}
.bg-xs-black_box {background: #303030; height: 201px;}

.home-sec3 {padding:40px 0}
.home-sec3 .container{margin-top:-40px;}
.view_arrow_img{width:8px;}
.top-home-sec1.row h2 {font-size:40px;}



}

@media (max-width: 1280px){

.home-sec3 .student-home .stu-span1 { height: 247px;}
.home-sec3 .student-home .stu-span3 {height: 485px; width: 100%;}
.home-sec2 #carouselExampleIndicators .carousel-item img {height:100vh;}
.home-sec2 .carousel-indicators li {padding: 0 11px;}
.happening-colm-img span img {height: 100%; width: 100%; max-height: 250px; min-height: 200px;}
 
.home-sec2 .carousel-indicators {position: absolute;top: auto;bottom: 74px;left:0;right: 0;margin: 0;background: #ddab21;width:82%;display: flex;justify-content: space-between;}
.home-sec3 .student-home .stu-span1 { height: 247px;}
.home-sec3 .student-home .stu-span3 {height: 485px; width: 100%;}
.home-sec2 #carouselExampleIndicators .carousel-item img {height:100vh;}
.home-sec2 .carousel-indicators li {padding: 0 11px;}
.happening-colm-img span img {height: 100%; width: 100%; max-height: 250px; min-height: 200px;}

.home-sec5-colm1 h4, .home-sec5-colm2 h4 {font-size:13px;}


 


}

@media (max-width: 1024px){
.social_box .text_text {font-size:16px;}
.social_box .text_text span {font-size:18px;}
.social_box .social_left {width:60%;}
.social_box .social_right {width:40%;}

	

}



.home-sec2:after{content:'';position:absolute;bottom:-7px;left:0;right:0;height:45px;background:#006690;z-index:100}